Sistema de Alerta Temprana de Huaycos - Task #427

Milestone # 426 (New): Adquisicién de equipos

Sensores, embebido, fuente de poder, etc.

01/26/2016 03:55 PM - Fernando Montenegro

Status: New Start date: 01/04/2016
Priority: Normal Due date: 02/28/2016
Assignee: Fernando Montenegro % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/01/2016 12:22 PM - Fernando Montenegro

- Assignee set to Fernando Montenegro

#2 - 02/01/2016 04:55 PM - Fernando Montenegro
- Due date changed from 02/03/2016 to 02/28/2016

#3 - 11/22/2016 01:46 PM - Fernando Montenegro
- % Done changed from 20 to 70

#4 - 04/02/2018 02:44 PM - Joel Hancco
- % Done changed from 70 to 100
